<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>de.dfki.mlt.sprout</groupId>
  <artifactId>sprout-morph-json</artifactId>
  <versioning>
    <release>1.0.0</release>
    <versions>
      <version>1.0.0</version>
    </versions>
    <lastUpdated>20200227154525</lastUpdated>
  </versioning>
</metadata>
